PGASetDebugLevel(3)

NAME
PGASetDebugLevel - Turn on a debug level.

DESCRIPTION
Only valid if PGAPack was compiled to include debugging calls. See the user guide for details.

INPUT PARAMETERS
ctx - context variable
level
    - the debug level to set to PGA_TRUE.

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGASetDebugLevel(ctx, level)
PGAContext *ctx
int level

LOCATION
debug.c

EXAMPLE
Example:
PGAContext *ctx;
:
PGASetDebugLevel(ctx, 70)